X
Tap here to go to the mobile version of the site.

Support Forum

how do i remove a firefox update, to a previous version

Posted

an add on no longer works since i updated firefox to 22, how do i put back firefox to the previous version, before the update

an add on no longer works since i updated firefox to 22, how do i put back firefox to the previous version, before the update

Chosen solution

Please refer to this page before taking further action, please: http://mzl.la/MOvsag

--

If you still need to downgrade to the version you were using before the upgrade, there is a website (linked on the page I just asked you to check out) listing the older versions. You might be successful in reverting back to an older version by installing Firefox from that page.

Read this answer in context 5

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.7 r700
  • npsitesafety
  • Google Update
  • Next Generation Java Plug-in 10.21.2 for Mozilla browsers
  • 5.1.20125.0
  • npFFApi
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • DivX VOD Helper Plug-in
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Application

  • Firefox 22.0
  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:22.0) Gecko/20100101 Firefox/22.0
  • Support URL: http://support.mozilla.org/1/firefox/22.0/WINNT/en-GB/

Extensions

  • Adblock Plus 2.2.4 ({d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d})
  • AVG Security Toolbar 15.3.0.11 (avg@toolbar)
  • CSHelper 1.0 ({d91a2be6-3b56-4dfb-97f5-5e48fe3ed473})
  • DownloadHelper 4.9.15 ({b9db16a4-6edc-47ec-a1f4-b86292ed211d})
  • Dr.Web Anti-Virus Link Checker 2.7.5 ({6614d11d-d21d-b211-ae23-815234e1ebb5})
  • eBay Sidebar for Firefox 2.5.7 ({62760FD6-B943-48C9-AB09-F99C6FE96088})
  • Flashblock 1.5.17 ({3d7eb24f-2740-49df-8937-200b1cc08f8a})
  • Microsoft .NET Framework Assistant 0.0.0 ({20a82645-c095-46ed-80e3-08825760534b})
  • TinyURL Generator 2.6.1 (tinyurl.addon@fast-chat.co.uk)
  • Troubleshooter 1.1a (troubleshooter@mozilla.org)
  • web2pdf 1.2.1 (jid1-Y5yNCPQbxaTICw@jetpack)
  • Print pages to PDF 0.1.9.0 (printPages2Pdf@reinhold.ripper) (Inactive)
  • ZoneAlarm Security Engine 1.5.393.22 ({FFB96CC1-7EB3-449D-B827-DB661701C6BB}) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Mobile Intel(R) 965 Express Chipset Family
  • adapterDescription2:
  • adapterDeviceID: 0x2a02
  • adapterDeviceID2:
  • adapterDrivers: igdumd32
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterVendorID: 0x8086
  • adapterVendorID2:
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'blockedDriver']
  • directWriteEnabled: False
  • directWriteVersion: 7.0.6002.18592
  • driverDate: 2-11-2008
  • driverDate2:
  • driverVersion: 7.14.10.1437
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'none'}
  • isGPU2Active: False
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'tryNewerDriver', u'7.1500.1000.1666']
  • numTotalWindows: 2
  • webglRendererMessage: [u'tryNewerDriver', u'7.1500.1000.1666']
  • windowLayerManagerType: Basic

Modified Preferences

  • accessibility.typeaheadfind.flashBar: 0
  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.enabled: False
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.places.smartBookmarksVersion: 4
  • browser.search.openintab: False
  • browser.startup.homepage: http://uk-mg42.mail.yahoo.com/neo/launch?
  • browser.startup.homepage_override.buildID: 20130618035212
  • browser.startup.homepage_override.mstone: 22.0
  • browser.tabs.closeButtons: 1
  • browser.tabs.onTop: False
  • browser.tabs.opentabfor.middleclick: True
  • browser.tabs.tabMinWidth: 100
  • browser.urlbar.autoFill: False
  • browser.urlbar.hideGoButton: True
  • dom.mozApps.used: True
  • dom.w3c_touch_events.expose: False
  • extensions.lastAppVersion: 22.0
  • font.internaluseonly.changed: True
  • network.cookie.prefsMigrated: True
  • network.prefetch-next: False
  • places.database.lastMaintenance: 1372861941
  • places.history.expiration.transient_current_max_pages: 53406
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • plugin.importedState: True
  • privacy.sanitize.migrateFx3Prefs: True
  • security.warn_viewing_mixed: False
  • storage.vacuum.last.index: 1
  • storage.vacuum.last.places.sqlite: 1372662606

Misc

  • User JS: Yes
  • Accessibility: No
krissie
  • Locale Leader
11 solutions 75 answers

Chosen Solution

Please refer to this page before taking further action, please: http://mzl.la/MOvsag

--

If you still need to downgrade to the version you were using before the upgrade, there is a website (linked on the page I just asked you to check out) listing the older versions. You might be successful in reverting back to an older version by installing Firefox from that page.

Please refer to this page before taking further action, please: http://mzl.la/MOvsag -- If you still need to downgrade to the version you were using before the upgrade, there is a website (linked on the page I just asked you to check out) listing the older versions. You might be successful in reverting back to an older version by installing Firefox from that page.

Modified by krissie

Question owner

thanks for the info

thanks for the info
John99 971 solutions 13138 answers

You really should try to avoid using old versions of Firefox. Old versions are unsupported and insecure.

If you say what you do not like or what is not compatible maybe we can suggest a solution.

You really should try to avoid using old versions of Firefox. Old versions are unsupported and insecure. If you say what you do not like or what is not compatible maybe we can suggest a solution.